Flow Title=floodway
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100YEAR,100-YEAR fw
River Rch & RM=Main Stem,Reach - 1       ,1799.0  
    1006    1006
River Rch & RM=Main Stem,Reach - 1       ,1505.0  
    1232    1232
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 3 
Dn Slope=.004
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 1 
Dn Known WS=631.75
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
